Bug 172047 - avahi-bookmarks wants something more
Summary: avahi-bookmarks wants something more
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: avahi   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-29 21:34 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-12 17:10:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2005-10-29 21:34:30 UTC
Description of problem:

# avahi-bookmarks 
Sorry, to use this tool you need to install twisted and twisted.web.

Hm, is far from clear where to get these.  If they are not availalble
then 'avahi-bookmarks' possibly should not be packaged among 'avahi-tools'?

Version-Release number of selected component (if applicable):
avahi-0.5.2-3

How reproducible:
always

Comment 1 Jason Vas Dias 2005-11-30 19:24:50 UTC
This is now fixed with avahi-0.6-3 - avahi-tools now 
'Requires: python-twisted' .


Comment 2 Lennart Poettering 2007-08-12 17:10:38 UTC
I think this can be closed now.


Note You need to log in before you can comment on or make changes to this bug.